Subject: [NGC4LIB] ACRL National Conference Call for Proposals: Contributed Papers

From: Erin Stalberg <[email-masked]>
Date: Wed, 28 Apr 2010 10:47:14 -0400

In an effort to encourage colleagues from all over the library landscape
to submit paper proposals for the 2011 national conference, the ACRL
Contributed Papers Committee sends the announcement below.  I encourage
you to please consider ACRL & forward this announcement to your colleagues.

Erin Stalberg
Head, Metadata and Cataloging
North Carolina State University Libraries
[email-masked]
919.515.5696

-------------------------------------------------

ACRL 2011 National Conference March 30th-April 2nd 2011, Philadelphia, PA
Call for Proposals: Contributed Papers
Proposal deadline:  Monday, May 10th

The Call for Conference Participation, featuring descriptions of
Conference Tracks, Session Formats,  Proposal Requirements, and the
Online Proposal Submission Form can be found here:
http://www.ala.org/ala/mgrps/divs/acrl/events/national/2011/program/index.cfm

Contributed Paper Session Format Details
The Contributed Papers Committee invites research and position papers
that challenge current assumptions and provoke conference participants
to think creatively about issues facing academic and research
librarians. Papers may report the results of completed research,
describe research in progress, or present a position on a compelling
problem or issue in one or more of the conference tracks. Research
papers should highlight the problem, results, and conclusions while very
briefly touching on method.

In an effort to maximize interactivity and to provide more opportunities
for participation, papers will be grouped in threes, and each paper must
be delivered in a maximum of twelve minutes, with an additional seven
minutes for questions (20 minutes total) within a 60–minute time slot
for all three papers.  Completed papers should be about 2,500 words and
should be scholarly, well organized, clearly written, and rigorously
argued.  Completed papers must be provided no later than December 19, 2010.

For more details:
http://www.ala.org/ala/mgrps/divs/acrl/events/national/2011/program/sessionformats.cfm

Questions about Contributed Paper submissions should be directed to:
Marie L. Radford, [email-masked]
Lisa M. Stillwell, [email-masked]